---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 2G
disk: 4HDD
fs: btrfs
xfstests:
  test: generic-629
job_origin: xfstests-generic-part4.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d03
tbox_group: lkp-skl-d03
job_file: "/lkp/jobs/scheduled/lkp-skl-d03/xfstests-4HDD-btrfs-generic-629-debian-13-x86_64-20250902.cgz-9b0317d1c2ed-20260111-32909-1dhgc9q-1.yaml"
id: f566c9cc80548bb83d9a7581e367a2aa2c721e5b
queuer_version: "/zdci/src/lkp"
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APN7XD-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e404b653c95-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e404b653c95-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- FS_ENCRYPTION: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAIL_MAKE_REQUEST: "y"
- FAULT_INJECTION_DEBUG_FS: "y"
- DM_LOG_WRITES: m
- UNICODE: m
- IO_URING: "y"
- EXPERT: "y"
commit: 9b0317d1c2ed590d69d39eba701cd3eb082ecc31
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2026-01-11 19:29:59.137066920 +08:00
_rt: "/result/xfstests/4HDD-btrfs-generic-629/lkp-skl-d03/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/9b0317d1c2ed590d69d39eba701cd3eb082ecc31"
compiler: gcc-14
head_commit: eef6e927d0f26abe82bf6722a35fbc7eddcc0824
base_commit: 9ace4753a5202b02191d54e9fdf7f9e3d02b85eb
branch: linux-devel/devel-hourly-20260111-011620
rootfs: debian-13-x86_64-20250902.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260109-111033"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-btrfs-generic-629/lkp-skl-d03/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/9b0317d1c2ed590d69d39eba701cd3eb082ecc31/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-14/9b0317d1c2ed590d69d39eba701cd3eb082ecc31/vmlinuz-6.19.0-rc1-00010-g9b0317d1c2ed
- branch=linux-devel/devel-hourly-20260111-011620
- job=/lkp/jobs/scheduled/lkp-skl-d03/xfstests-4HDD-btrfs-generic-629-debian-13-x86_64-20250902.cgz-9b0317d1c2ed-20260111-32909-1dhgc9q-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=9b0317d1c2ed590d69d39eba701cd3eb082ecc31
- intremap=posted_msi
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/9b0317d1c2ed590d69d39eba701cd3eb082ecc31/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/xfstests_20260105.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/xfstests-x86_64-df16c93a-1_20260105.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d03/xfstests-4HDD-btrfs-generic-629-debian-13-x86_64-20250902.cgz-9b0317d1c2ed-20260111-32909-1dhgc9q-1.cgz"
last_kernel: 4.20.0

#! queue options

#! schedule options

#! /zdci/db/releases/20260110174539/lkp-src/include/site/shz

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/9b0317d1c2ed590d69d39eba701cd3eb082ecc31/vmlinuz-6.19.0-rc1-00010-g9b0317d1c2ed"
result_root: "/result/xfstests/4HDD-btrfs-generic-629/lkp-skl-d03/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/9b0317d1c2ed590d69d39eba701cd3eb082ecc31/0"
user: lkp
dequeue_time: 2026-01-11 19:58:10.970639364 +08:00
job_state: finished
loadavg: 2.04 0.63 0.22 2/142 5233
start_time: '1768132776'
end_time: '1768132784'
version: "/lkp/lkp/.src-20260109-111033:35115abe1c3d:2058bc600d28"
